Updated WordPress plugin: AVH Amazon 3.0

Version 3.0 of the AVH Amazon for WordPress plugin has been released. This version is compatible with WordPress 2.8. The most important change is the Amazon policy change.

What’s new

  • It uses the new Widget class introduced in WordPress 2.8.
  • Optimizations for WordPress 2.8.
  • Amazon policy change. Calls to Amazon need to be signed per August 15 of 2009. In order to sign calls you will need an Amazon Web Services account. See the FAQ in the plugin for more details.
  • Picture is shown in metabox for ASIN search.
  • Use of WordPress defined variables, fixes problems when wp-content directory is moved.
This article is filed under the categories WordPress » Plugin and has the following tags associated with it: , , , , , , , , .